@charset "UTF-8";

/* -------------------
	テキスト飛ばす
------------------- */

/* -------------------
	リセット
------------------- */

/* -------------------
	Clearfix
------------------- */

/* -------------------
	Clearfix
------------------- */

.clearfix {
  zoom: 1;
}

.clearfix:after {
  height: 0;
  visibility: hidden;
  content: ".";
  display: block;
  clear: both;
}

/* -------------------
	プロパティにプレフィックスを付与
------------------- */

/* -------------------
	天地中央
------------------- */

/* -------------------
	transform
------------------- */

/* -------------------
	animation
------------------- */

/* -------------------
	shadow
------------------- */

/* -------------------
	グラデーション
------------------- */

/* -------------------
	角丸
------------------- */

/* -------------------
	線の幅を100%内に収める
------------------- */

/* SP */

@media only screen and (max-width: 999px) {
  body #contentWrapper .wrapper h2 {
    margin-bottom: 0px;
  }

  body #contentWrapper .wrapper .date {
    color: #000;
    font-size: 1.3rem;
    line-height: 1em;
    margin: 16px 0 13px 0;
    text-align: right;
  }
}

/* PC */

@media screen and (min-width: 1000px), print {
  body #contentWrapper .wrapper h2 {
    margin-bottom: 0px;
  }

  body #contentWrapper .wrapper .date {
    color: #000;
    font-size: 1.5rem;
    line-height: 1em;
    margin: 16px 0 13px 0;
    text-align: right;
  }
}

